package com.inspect.exec.mapper;

import com.inspect.exec.domain.DBPatrolPoint;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface DBPatrolPointMapper {
    DBPatrolPoint selectBasedataPatrolPointByPatrolPointId(Long pointId);

    List<DBPatrolPoint> selectBasedataPatrolPointList(DBPatrolPoint patrolPoint);
}
